<div class="container align-item-center ">
  <h1 class="title">New Book</h1>
  <br>
  <div class="contain">
    <%= render 'form', book: @book %>
    <%= link_to '<<GO Back', books_path,class:"btn btn-danger" %>
    <br>
    <br>
  </div>
</div>
